.form-operate2 {
  padding: 0 3%;
  text-align: center;
  font-size:1.6rem;
}
.form-operate2 input {
  padding: 1.2em 0;
  color: #fff;
  font-weight: bold;
  width: 100%;
  max-width: 360px;
}
.form-operate2 input[disabled] {
  cursor:not-allowed;
  background-color: #ccc;
}
.form-operate2 input.long-word {
  padding: 0.8em 3em;
}
.couple-operate2 {
  padding: 2em 0 4em;
}
.couple-operate-left{
  float: left;
  width: 46%;
}
.couple-operate-right {
  /* float: right; */
  width: 46%;  
}
.couple-operate-left input, .couple-operate-right input{
  padding: 0.8em 0;
  width: 100%;
}
.contactbox input,
.contactbox textarea {
  padding: 8px;
  font-size: 1.6rem;
  border-radius: 0;
  border: 1px solid #666;
}

.mail-error {
  color:#ee0000;
  margin-top:.5em;
}
.kanarazu {
  font-size:1.2rem;
  margin-bottom:1em;
}


/* REVIEW PAGE  /review/ 
====================================================*/
.review_ttl {
  font-size: 2em;
  font-weight: 600;
  text-align: center;
  letter-spacing: .02em;
  padding: 2em 0 1em;
}
.review_desc{
  font-size: 1.15em;
  font-weight: 500;
  text-align: center;
  padding: .3em 0;
}
.review_desc span{
  display: block;
  padding: 0.3em 0;
}
.review_btn_wrap{
  padding: 2.5em 0;
}

.review_select{
  display: block;
  border-style: solid;
  font-size: 1.1em;
  padding: .2em;
  margin: 1em auto 1.8em;
}
.review_btn {
  display: block;
  width: 100%;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 1.5em 0;
  margin: 1em auto;
  background-color: #82b7c3;
  max-width: 24em;
}
.review_btn.disabled {
  background-color: var(--color-grey-txt);
  pointer-events: none
}
.review_link_txt{
  display: block;
  text-align: center;
  padding: 2.5em 0 0;
  text-decoration: underline;
  text-underline-offset:.3em;
  color: var(--color-black);
}